html, body, h1, h2, h3, h4, h5, h6, form, ul, ol, li, p, table, td, th, img, blockquote, div, pre { margin: 0; padding: 0; border: 0; font-family: sans-serif; font-size: 14px; color: black;}
table {border-collapse: collapse; border-style: none;}
tr {page-break-inside: avoid}
html { height: 100%; }
body
{
	min-width: 800px;
	background-color: #f4f4f4;
	font-family: Calibri;
	color: #333333;
}

@media screen {
	.contentdiv {padding: 10px;}
	.pagetitle {display: none;}/*заголовок страницы для печати*/
	.noscreen {display:none;}/*html-элементы с этим классом не будут отображатьс¤ на экране, а только при печати!*/
}

@media print {
	.contentdiv {padding:0px !important; margin:0px !important}
	.pagetitle {display: block; text-align: center;}/*заголовок страницы будем показывать только при печати*/
	body {background-image: none;}
	button {display:none;}
	a[href^=http]:after {content:" <" attr(href) ">";}
	#pageloadtime {display:none;}
	.noprint {display:none;}/*html-элементы с этим классом будут отображаться на экране, но не будут выводитьс¤ на печать!*/
}

input[type="text"],input[type="edit"],input[type="password"] {
	height: 25px;
}

input[type="edit"], input[type="password"],
form[name="loginform"] table tr td input[type="text"],
form[name="filterform"] table tr td input[type="text"],
form[name="eform"] table tr td input[type="text"], textarea {
	padding-left: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	border: 1px solid #aaa;
	border-radius: 5px;
	color: #444;
	text-decoration: none;
	white-space: nowrap;
	font-style: normal;
	line-height: normal;

	background-color: #fff;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #eeeeee), color-stop(100%, #f4f4f4));
	background: -webkit-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	background: -moz-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	background: -o-linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	background: linear-gradient(top, #ffffff 20%, #f6f6f6 50%, #eeeeee 52%, #f4f4f4 100%);
	background-clip: padding-box;
	box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
}

input[disabled],textarea[disabled] {
	opacity: 0.5 !important;
	cursor: default;
}
